@charset "UTF-8";
@keyframes scroll {

0% {
	transform: scale(1, 0);
	transform-origin: 0 0;
}

50% {
	transform: scale(1, 1);
	transform-origin: 0 0;
}

51% {
	transform: scale(1, 1);
	transform-origin: 0 100%;
}

100% {
	transform: scale(1, 0);
	transform-origin: 0 100%;
}

}

@media screen and (min-width: 768px),print {
.p-fv {
	margin-bottom: -160px;
	padding-block: 100px 0;
}

.p-fv .p-fv__txt {
	color: #ED710B;
	font-size: 24px;
	font-weight: 400;
	line-height: 2;
	margin-bottom: 74px;
	text-align: center;
	letter-spacing: 0;
}

.p-fv .p-fv__img {
	text-align: center;
}

.c-sec__en {
	margin-bottom: 10px;
	text-align: center;
}

.c-sec__ttl {
	color: #3F3F3F;
	font-size: 22px;
	font-weight: 400;
	line-height: 1.8;
	margin-bottom: 20px;
	text-align: center;
}

.p-mvv__bg {
	background-color: #EFECEA; /* 背景色を指定 */
	background-image: url(../images/mvv/bg.jpg); /* 画像を指定 */
	background-position: top left; /* 画像の位置を指定 */
	background-repeat: no-repeat; /* 画像を繰り返さない */
	background-size: auto; /* 画像のサイズ調整（必要に応じて変更） */
	margin-inline: auto;
	max-width: 1920px;
	padding-block: 201px 100px;
	width: 100%;
}

.p-fv__scrolldown {
	animation: scroll 2s infinite;
	background: #371C09;
	height: 104px;
	left: 50%;
	margin-bottom: 133px;
	position: relative;
	transform: translateX(-50%);
	width: 1px;
	z-index: 10;
}

/*上から下に流れる線*/

.p-misson {
	padding-bottom: 134px;
}

.p-misson .p-mission__txt {
	color: #3F3F3F;
	font-size: 24px;
	font-weight: 400;
	line-height: 2;
	text-align: center;
	margin-block: -7px 0;
	letter-spacing: 0;
}

.p-value {
	padding-block: 0 174px;
}

.p-value .p-value__contents {
	background: #FFFFFF;
	border: 1px solid #B19034;
	margin-inline: auto;
	outline: 1px solid #B19034;
	outline-offset: -10px;
	padding: 80px 10px;
	width: min(95%, 1280px);
	margin-block: 38px 0;
}

.p-value .p-value__items {
	display: grid;
	gap: 24px 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 920px);
}

.p-value .p-value__item {
	border-bottom: 1px solid #CEC7B5;
	padding-bottom: 24px;
}

.p-value .p-value__item p.top {
	color: #3F3F3F;
	font-size: 20px;
	font-weight: 400;
	line-height: 1.8;
	padding-inline: 58px 0;
	position: relative;
	letter-spacing: 0;
}

.p-value .p-value__item p.top:before {
	color: #3F3F3F;
	content: "・";
	font-size: 20px;
	font-weight: 400;
	left: 39px;
	line-height: 1.8;
	position: absolute;
	top: 0;
}

.p-value .p-value__item p.bottom {
	color: #3F3F3F;
	font-size: 18px;
	font-weight: 400;
	line-height: 1.7777777778;
	padding-inline: 64px 0;
	letter-spacing: 0;
}


}

/* ========================================
@media screen and (min-width:768px) and ( max-width:1850px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:1850px) {
.p-fv .p-fv__img img {
  width: 95%;
  height: auto;
  margin-inline: auto;        
}
}

/* ========================================
@media screen and (min-width:768px) and ( max-width:950px) {
======================================== */
@media screen and (min-width:768px) and ( max-width:950px) {
.p-bnr .p-bnr__human {
  width: 75%;
}
}


@media screen and (max-width: 767px) {
.p-fv {
	padding-block: 0vw;
	margin-bottom: -11vw;
}

.p-fv .p-fv__txt {
	color: #ED710B;
	font-size: 4.348vw;
	font-weight: 400;
	line-height: 1.8;
	margin-bottom: 11.111vw;
	margin-inline: auto;
	text-align: left;
	width: min(95%, 87.9vw);
}

.c-sec__en {
  text-align: center;
  margin-bottom: 1vw;
}

.c-sec__en.vision img {
	height: auto;
	width: 25.604vw;
}

.c-sec__en.mission img {
	height: auto;
	width: 32.367vw;
}

.c-sec__en.value img {
	height: auto;
	width: 22.705vw;
}

.c-sec__ttl {
	color: #3F3F3F;
	font-size: 4.348vw;
	font-weight: 400;
	line-height: 1.8;
	margin-bottom: 3.865vw;
	text-align: center;
}

.p-mvv__bg {
	background: url(../images/mvv/bg_sp.jpg) no-repeat top center/contain;
	margin-inline: auto;
	padding-block: 26vw 19.324vw;
	width: 100%;
}

.p-fv__scrolldown {
	animation: scroll 2s infinite;
	background: #371C09;
	height: 14.493vw;
	left: 50%;
	margin-bottom: 16.155vw;
	position: relative;
	transform: translateX(-50%);
	width: 0.242vw;
	z-index: 10;
}

.p-misson {
	padding-bottom: 23.324vw;
}

.p-misson .p-mission__txt {
	color: #3F3F3F;
	font-size: 4.348vw;
	font-weight: 400;
	line-height: 1.8;
	margin-inline: auto;
	text-align: center;
	text-align: left;
	width: min(95%, 87.9vw);
}

.p-value {
	padding-block: 0 21.155vw;
}

.p-value .p-value__contents {
	background: #FFFFFF;
	border: 1px solid #B19034;
	margin-inline: auto;
	outline: 1px solid #B19034;
	outline-offset: -1.932vw;
	padding: 11.077vw 1.932vw;
	width: min(95%, 91.7vw);
	margin-block: 8vw 0;
}

.p-value .p-value__items {
	display: grid;
	gap: 3.382vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	margin-inline: auto;
	width: min(95%, 79.9516908213vw);
}

.p-value .p-value__item {
	border-bottom: 1px solid #CEC7B5;
	display: grid;
	gap: 3.415vw 0;
	grid-template-columns: repeat(1, minmax(0, 1fr));
	padding-bottom: 3.382vw;
	padding-inline: 1.208vw;
}

.p-value .p-value__item p.top {
	color: #3F3F3F;
	font-size: 3.865vw;
	font-weight: 400;
	line-height: 1.8;
	padding-inline: 5.865vw 0;
	position: relative;
}

.p-value .p-value__item p.top:before {
	color: #3F3F3F;
	content: "・";
	font-size: 3.865vw;
	font-weight: 400;
	left: 1vw;
	line-height: 1.8;
	position: absolute;
	top: 0;
}

.p-value .p-value__item p.bottom {
	color: #3F3F3F;
	font-size: 3.382vw;
	font-weight: 400;
	line-height: 1.7857142857;
	padding-inline: 1vw 0;
}



}